{{ if $proID !="" }}



<style type="text/css">
* { padding: 0; margin: 0; }
.am-share { z-index:99999;font-size: 14px; border-radius: 0; bottom: 0; left: 0; position: fixed; text-align: center; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 300ms; transition: transform 300ms ; width: 100%; z-index: 1110; }
.am-modal-active { transform: translateY(0px);  -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
.am-modal-out { z-index: 1109; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%) }

.am-share-title { background-color: #f8f8f8; border-bottom: 1px solid #fff; border-top-left-radius: 2px; border-top-right-radius: 2px; color: #555; font-weight: 400; margin: 0 5px; padding: 10px 0 0; text-align: center; }
.am-share-title::after { border-bottom: 1px solid #dfdfdf; content: ""; display: block; height: 0; margin-top: 10px; width: 100%; }

.am-share-footer { margin:5px; }
.am-share-footer .share_btn { color: #555;  display: block; width: 100%; background-color: #e6e6e6; border: 1px solid #e6e6e6; border-radius: 0; cursor: pointer;  font-size: 16px; font-weight: 400; line-height: 1.2; padding: 0.625em 0; text-align: center; transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; vertical-align: middle; white-space: nowrap;font-family:"微软雅黑";  }
.am-share-footer .share_btn1 { color: #555;  display: block; width: 100%; background-color: #e6e6e6; border: 1px solid #e6e6e6; border-radius: 0; cursor: pointer;  font-size: 16px; font-weight: 400; line-height: 1.2; padding: 0.625em 0; text-align: center; transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; vertical-align: middle; white-space: nowrap;font-family:"微软雅黑";  }
.am-share-sns { background-color: #f8f8f8; border-radius: 0 0 2px 2px; margin: 0 5px; padding-top: 15px; height:auto; zoom:1; overflow:auto; }

.am-share-sns li { margin-bottom: 15px; display: block; float: left; height: auto;  width:30%; }

.am-share-sns a { color: #555; display: block; text-decoration:none; }
.am-share-sns span { display: block; }

.am-share-sns li i { background-position: center 50%; background-repeat: no-repeat; background-size: 36px 36px; background-color: #ccc; color: #fff; display: inline-block; font-size: 18px; height: 36px; line-height: 36px; margin-bottom: 5px; width: 36px; }
.am-share-sns .share-icon-weibo { background-image: url(); }

.sharebg { background-color: rgba(0, 0, 0, 0.6); bottom: 0; height: 100%; left: 0; opacity: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 1100; display:none; }
.sharebg-active { opacity: 1; display:block; }

</style>

<script type="text/javascript">
	function toshare(){


		$(".am-share").addClass("am-modal-active");
$('#bottom').hide();	
		if($(".sharebg").length>0){
			$(".sharebg").addClass("sharebg-active");

		}else{
			$("body").append('<div class="sharebg"></div>');
			$(".sharebg").addClass("sharebg-active");


		}
		$(".sharebg-active,.share_btn").click(function(){
$('#bottom').show();
			$(".am-share").removeClass("am-modal-active");	
			setTimeout(function(){
				$(".sharebg-active").removeClass("sharebg-active");	
				$(".sharebg").remove();	
			},300);
		})
		
                
  var shop_form=document.getElementById('shop');
var iYear=shop_form.iYear.value;
var Charge=shop_form.Charge.value;





document.getElementById("am-share").innerHTML="<li style='text-align:center'>{{$ProductName}}</li><li style='width:40%;text-align:center'><input class='inputbox' id='input5' type=button value='-' onmousedown='numbers();'><input class='inputbox' size=3 id='input3' type=text name='iYear' value='"+iYear+"' style='text-align:center;'  onchange='Sum1(this.form)'><input class='inputbox' id='input4' type=button value='+' onmousedown='numbers();'></li><li style='text-align:center;width:30%'><input style='color:red;font-size:18px;font-weight:bold;border:0;background:none;text-align:center' name='Charge' type='text' class='inputbox' size='5' value='"+Charge+"'  readonly>{{$lang_yuan}}</li>";
	}	


  function buy_button1(form_new)
{
	

$('#shop1')[0].reset();
	
Sum(form_new);




}



function Sum1(form){
	  var form=document.getElementById('shop1');
	form.Charge.value =form.UnitPrice.value * form.iYear.value;
}



window.onload = function(){
	Sum1(document.forms.shop1);
}


</script>

			<form id="shop1" action="order_submit.php?ismobile=1&lang={{$lang}}" method="post" onsubmit="return checkOrder(this)">
			
<div class="am-share">
  <h3 class="am-share-title">{{$lang_cp}} {{$lang_dg}}</h3>
  <ul class="am-share-sns" id="am-share">
  
 
  </ul>
  <div class="am-share-footer"><input type="submit" name="Submit" value="{{$lang_ljgm}}" class="share_btn1">
						
						
</div>
 <div class="am-share-footer">
						<input  onclick="buy_button1(this.form)" type="button"  class="share_btn" value="{{$lang_cz}}">
						<input type="hidden" name="IDProduct" value="{{$IDProduct}}">
						<input type="hidden" name="UnitPrice" value="{{$UnitPrice}}">
</div>
</div>
</form>
{{else}}
{{/if}}